/*     586435 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__586435__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__586435__ a {display:block;position:relative;border:none}
.pm-slide_wide__586435__ a img {border:none}
.pm-slide_wide__586435__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__586435__ .item {position:relative}
.pm-slide_wide__586435__ .item img {vertical-align:top}
.pm-slide_wide__586435__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__586435__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__586435__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__586435__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__586435__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#ffc866;}
.pm-slide_wide__586435__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__586435__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__586435__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__586435__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__586435__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__586435__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__586435__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;     bottom: 10px;}
.pm-slide_wide__586435__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__586435__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__586435__ .owl-dots .owl-dot.active span,
.pm-slide_wide__586435__ .owl-dots .owl-dot:hover span {background:#ffc866;}

.pm-slide_wide__586435__.empty__586435__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__586435__.build_edit_mode .item {display:none}
.pm-slide_wide__586435__.build_edit_mode .item img {width:100%}
.pm-slide_wide__586435__.build_edit_mode .item:first-child {display:block}

/*     586445 : 이미지      */
.img__586445__ {max-width:100%}
.img__586445__ * {box-sizing:border-box}
.img__586445__ a {display:block;vertical-align:top}
.img__586445__ img {width:px;vertical-align:top}

/*     586455 : 이미지      */
.img__586455__ {max-width:100%}
.img__586455__ * {box-sizing:border-box}
.img__586455__ a {display:block;vertical-align:top}
.img__586455__ img {width:px;vertical-align:top}

/*     586465 : 이미지      */
.img__586465__ {max-width:100%}
.img__586465__ * {box-sizing:border-box}
.img__586465__ a {display:block;vertical-align:top}
.img__586465__ img {width:px;vertical-align:top}

/*     586475 : 이미지      */
.img__586475__ {max-width:100%}
.img__586475__ * {box-sizing:border-box}
.img__586475__ a {display:block;vertical-align:top}
.img__586475__ img {width:px;vertical-align:top}

/*     586485 : 공백      */
.solid_line__586485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__586485__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586485__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586485__ {height:2px}
}

/*     586495 : 이미지      */
.img__586495__ {max-width:100%}
.img__586495__ * {box-sizing:border-box}
.img__586495__ a {display:block;vertical-align:top}
.img__586495__ img {width:px;vertical-align:top}

/*     586505 : 공백      */
.solid_line__586505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__586505__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586505__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586505__ {height:2px}
}

/*     586515 : 이미지      */
.img__586515__ {max-width:100%}
.img__586515__ * {box-sizing:border-box}
.img__586515__ a {display:block;vertical-align:top}
.img__586515__ img {width:px;vertical-align:top}

/*     586525 : 공백      */
.solid_line__586525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__586525__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586525__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586525__ {height:2px}
}

/*     586535 : 이미지      */
.img__586535__ {max-width:100%}
.img__586535__ * {box-sizing:border-box}
.img__586535__ a {display:block;vertical-align:top}
.img__586535__ img {width:px;vertical-align:top}

/*     586545 : 이미지      */
.img__586545__ {max-width:100%}
.img__586545__ * {box-sizing:border-box}
.img__586545__ a {display:block;vertical-align:top}
.img__586545__ img {width:px;vertical-align:top}

/*     586555 : 이미지      */
.img__586555__ {max-width:100%}
.img__586555__ * {box-sizing:border-box}
.img__586555__ a {display:block;vertical-align:top}
.main_coment>a>.main_coment_01 {font-size:14px; color:#896a3f; font-weight: bold;}
   .main_coment>a {font-size:15px; text-align: left;}
.img__586555__ img {width:px;vertical-align:top; margin:0 0 0px 0;}

@media (min-width:700px){
	.img__586555__ img  { margin:0 0 25px 0;}
   .main_coment>a {font-size:20px; text-align: left;}
   .main_coment>a>span {font-size:20px; color:#000; display: inline-block;}
   .main_coment>a>.main_coment_01 {font-size:14px; color:#896a3f; }
   .main_coment>a:hover { text-decoration : underline; }

}

/*     586565 : 공백      */
.solid_line__586565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__586565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586565__ {height:0px}
}

/*     586575 : 공백      */
.solid_line__586575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__586575__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586575__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586575__ {height:20px}
}

/*     586585 : 이미지 리스트      */
.img_tile__586585__:after {content:''; display:block; clear:both;}
.img_tile__586585__ * {box-sizing:border-box;}
.img_tile__586585__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__586585__ .item:hover {top:-10px;}
.img_tile__586585__ .item a {display:block; text-decoration:none;}
.img_tile__586585__ .figure {display:block;}
.img_tile__586585__ .figure img {max-width:70%; vertical-align:bottom;}
.img_tile__586585__ .caption {display:none; margin-top:10px;}
.img_tile__586585__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__586585__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__586585__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__586585__ .item {width:100%;}
.col_m_2__586585__ .item {width:50%;}
.col_m_3__586585__ .item {width:33.3333%;}
.col_m_4__586585__ .item {width:25%;}
.col_m_5__586585__ .item {width:20%;}
.col_m_6__586585__ .item {width:16.6666%;}

.col_m_1__586585__ .item,
.col_m_2__586585__ .item2n,
.col_m_3__586585__ .item3n,
.col_m_4__586585__ .item4n,
.col_m_5__586585__ .item5n,
.col_m_6__586585__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__586585__ .caption {margin-top:20px;}

	.text_sml__586585__ .caption > span.subject {font-size:14px;}
	.text_sml__586585__ .caption > span.content {font-size:13px;}
	.text_med__586585__ .caption > span.subject {font-size:16px;}
	.text_med__586585__ .caption > span.content {font-size:13px;}
	.text_big__586585__ .caption > span.subject {font-size:18px;}
	.text_big__586585__ .caption > span.content {font-size:13px;}

	.col_m_1__586585__ .item,
	.col_m_2__586585__ .item2n,
	.col_m_3__586585__ .item3n,
	.col_m_4__586585__ .item4n,
	.col_m_5__586585__ .item5n,
	.col_m_6__586585__ .item6n {clear:none;}

	.col_t_1__586585__ .item {width:100%;}
	.col_t_2__586585__ .item {width:50%;}
	.col_t_3__586585__ .item {width:33.3333%;}
	.col_t_4__586585__ .item {width:25%;}
	.col_t_5__586585__ .item {width:20%;}
	.col_t_6__586585__ .item {width:16.6666%;}

	.col_t_1__586585__ .item,
	.col_t_2__586585__ .item2n,
	.col_t_3__586585__ .item3n,
	.col_t_4__586585__ .item4n,
	.col_t_5__586585__ .item5n,
	.col_t_6__586585__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
.img_tile__586585__ .figure img {max-width:100%; vertical-align:bottom;}
	.col_t_1__586585__ .item,
	.col_t_2__586585__ .item2n,
	.col_t_3__586585__ .item3n,
	.col_t_4__586585__ .item4n,
	.col_t_5__586585__ .item5n,
	.col_t_6__586585__ .item6n {clear:none;}

	.col_pc_1__586585__ .item {width:100%;}
	.col_pc_2__586585__ .item {width:50%;}
	.col_pc_3__586585__ .item {width:33.3333%;}
	.col_pc_4__586585__ .item {width:25%;}
	.col_pc_5__586585__ .item {width:20%;}
	.col_pc_6__586585__ .item {width:16.6666%;}

	.col_pc_1__586585__ .item,
	.col_pc_2__586585__ .item2n,
	.col_pc_3__586585__ .item3n,
	.col_pc_4__586585__ .item4n,
	.col_pc_5__586585__ .item5n,
	.col_pc_6__586585__ .item6n {clear:both;}
}

/*     586595 : 이미지 리스트      */
.img_tile__586595__:after {content:''; display:block; clear:both;}
.img_tile__586595__ * {box-sizing:border-box;}
.img_tile__586595__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__586595__ .item:hover {top:-10px;}
.img_tile__586595__ .item a {display:block; text-decoration:none;}
.img_tile__586595__ .figure {display:block;}
.img_tile__586595__ .figure img {max-width:70%; vertical-align:bottom;}
.img_tile__586595__ .caption {display:none; margin-top:10px;}
.img_tile__586595__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__586595__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__586595__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__586595__ .item {width:100%;}
.col_m_2__586595__ .item {width:50%;}
.col_m_3__586595__ .item {width:33.3333%;}
.col_m_4__586595__ .item {width:25%;}
.col_m_5__586595__ .item {width:20%;}
.col_m_6__586595__ .item {width:16.6666%;}

.col_m_1__586595__ .item,
.col_m_2__586595__ .item2n,
.col_m_3__586595__ .item3n,
.col_m_4__586595__ .item4n,
.col_m_5__586595__ .item5n,
.col_m_6__586595__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__586595__ .caption {margin-top:20px;}

	.text_sml__586595__ .caption > span.subject {font-size:14px;}
	.text_sml__586595__ .caption > span.content {font-size:13px;}
	.text_med__586595__ .caption > span.subject {font-size:16px;}
	.text_med__586595__ .caption > span.content {font-size:13px;}
	.text_big__586595__ .caption > span.subject {font-size:18px;}
	.text_big__586595__ .caption > span.content {font-size:13px;}

	.col_m_1__586595__ .item,
	.col_m_2__586595__ .item2n,
	.col_m_3__586595__ .item3n,
	.col_m_4__586595__ .item4n,
	.col_m_5__586595__ .item5n,
	.col_m_6__586595__ .item6n {clear:none;}

	.col_t_1__586595__ .item {width:100%;}
	.col_t_2__586595__ .item {width:50%;}
	.col_t_3__586595__ .item {width:33.3333%;}
	.col_t_4__586595__ .item {width:25%;}
	.col_t_5__586595__ .item {width:20%;}
	.col_t_6__586595__ .item {width:16.6666%;}

	.col_t_1__586595__ .item,
	.col_t_2__586595__ .item2n,
	.col_t_3__586595__ .item3n,
	.col_t_4__586595__ .item4n,
	.col_t_5__586595__ .item5n,
	.col_t_6__586595__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
.img_tile__586595__ .figure img {max-width:100%; vertical-align:bottom;}
	.col_t_1__586595__ .item,
	.col_t_2__586595__ .item2n,
	.col_t_3__586595__ .item3n,
	.col_t_4__586595__ .item4n,
	.col_t_5__586595__ .item5n,
	.col_t_6__586595__ .item6n {clear:none;}

	.col_pc_1__586595__ .item {width:100%;}
	.col_pc_2__586595__ .item {width:50%;}
	.col_pc_3__586595__ .item {width:33.3333%;}
	.col_pc_4__586595__ .item {width:25%;}
	.col_pc_5__586595__ .item {width:20%;}
	.col_pc_6__586595__ .item {width:16.6666%;}

	.col_pc_1__586595__ .item,
	.col_pc_2__586595__ .item2n,
	.col_pc_3__586595__ .item3n,
	.col_pc_4__586595__ .item4n,
	.col_pc_5__586595__ .item5n,
	.col_pc_6__586595__ .item6n {clear:both;}
}

/*     586605 : 공백      */
.solid_line__586605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__586605__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586605__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586605__ {height:32px}
}

/*     586615 : 이미지 (모바일/PC 출력 구분)      */
.img__586615__ {max-width:100%}
.img__586615__ * {box-sizing:border-box}
.img__586615__ a {display:block;vertical-align:top}
.img__586615__ img {vertical-align:top}
.img__586615__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__586615__ .img_m {display:none;}
	.img__586615__ .img_pc {display:block;}
	.img__586615__ .img_pc img {width:px;}
}

/*     586665 : 공백      */
.solid_line__586665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__586665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586665__ {height:32px}
}

/*     586625 : 이미지      */
.img__586625__ {max-width:100%}
.img__586625__ * {box-sizing:border-box}
.img__586625__ a {display:block;vertical-align:top}
.img__586625__ img {width:px;vertical-align:top}

/*     586635 : 이미지      */
.img__586635__ {max-width:100%}
.img__586635__ * {box-sizing:border-box}
.img__586635__ a {display:block;vertical-align:top}
.img__586635__ img {width:px;vertical-align:top}

/*     586645 : 지도 (주소 직접 입력)      */
.map__586645__ iframe {width:100%;vertical-align:top}
.map__586645__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__586645__ .build_preview__586645__ {display:table;width:100%}
.map__586645__ .build_preview__586645__ .inner__586645__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__586645__ .build_preview__586645__ .inner__586645__ .subject__586645__ {display:block;font-size:16px;font-weight:bold}
.map__586645__ .build_preview__586645__ .inner__586645__ .exp_text__586645__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__586645__ iframe {height:348px  !important}
	.map__586645__ .build_preview__586645__ .inner__586645__ {height:348px}
}

/*     586655 : 맞춤전송폼      */
.title__586655__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.myreg_form__586655__ {padding:15px;background:#fff; border:3px solid #f4f4f4; box-sizing: border-box;}
.myreg_form__586655__ ul {margin:0;padding:0}
.myreg_form__586655__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__586655__ ul li:first-child {margin-top:0}
.myreg_form__586655__ ul li dl {margin:0;padding:0}
.myreg_form__586655__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__586655__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__586655__ ul li dl dd input[type=text],
.myreg_form__586655__ ul li dl dd input[type=number],
.myreg_form__586655__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__586655__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__586655__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__586655__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__586655__ .privacy_agree {margin-top:10px}
.myreg_form__586655__ .privacy_agree * {vertical-align:top}
.myreg_form__586655__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__586655__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__586655__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__586655__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__586655__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#5a5555;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__586655__ ul li {margin-top:8px}
	.myreg_form__586655__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__586655__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__586655__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__586655__ {padding:24px;}
	.title__586655__ {font-size:22px;line-height:24px}
}

/*     586675 : 공백      */
.solid_line__586675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__586675__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586675__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586675__ {height:32px}
}

